Support » Plugin: Disable cart page for WooCommerce » Plugin doesn’t work with woocommerce 5.0.0.

Viewing 1 replies (of 1 total)
  • Plugin Author code4life

    (@code4life)

    Hi sergeykostyna,
    how are you? I hope so!

    Not sure I understand your report, Disable cart page for WooCommerce is compatible with WC5.0 without any problem.
    Also, the plugin does not modify add to cart links in any way, it is likely that the problem is caused by something else, please check.
    I hope this information will help resolve your doubts
    Best regards

Viewing 1 replies (of 1 total)
  • The topic ‘Plugin doesn’t work with woocommerce 5.0.0.’ is closed to new replies.